/* Tiny Scrollbar */
#scrollbar1 
{ 
    width: 240px; 
    margin: 0; 
}

#scrollbar1 .viewport 
{ 
    width: 225px; 
    height: 362px; 
    overflow: hidden; 
    position: relative; 
}

#scrollbar1 .overview 
{ 
    list-style: none; 
    position: absolute; 
    left: 0; 
    top: 0; 
    padding: 0; 
    margin: 0; 
}

#scrollbar1 .scrollbar
{ 
    background: transparent url(/s/i/1x1.gif) no-repeat 0 0; 
    position: relative; 
    background-position: 0 0; 
    float: right; 
    width: 15px; 
}

#scrollbar1 .track 
{ 
    background: transparent url(/s/i/1x1.gif) no-repeat 0 100%; 
    height: 100%; 
    width: 15px; 
    position: relative; 
    padding: 0 0px; 
}

#scrollbar1 .thumb 
{ 
    background: transparent url(/s/i/bg-scrollbar-thumb-y.png) no-repeat 100% 100%; 
    height: 50px; 
    width: 15px; 
    cursor: pointer; 
    overflow: hidden; 
    position: absolute; 
    top: 0; 
    left: 0px; 
}

#scrollbar1 .thumb .end 
{ 
    background: transparent url(/s/i/bg-scrollbar-thumb-y.png) no-repeat 100% 0;
    overflow: hidden; 
    height: 50px; 
    width: 15px; 
}

#scrollbar1 .disable 
{ 
    display: none; 
}

/* ---------------- */

#scrollbar2 
{ 
    width: 240px; 
    margin: 0; 
}

#scrollbar2 .viewport 
{ 
    padding-top: 30px;
    width: 225px; 
    height: 310px; 
    overflow: hidden; 
    position: relative; 
}

#scrollbar2 .overview 
{ 
    list-style: none; 
    position: absolute; 
    left: 0; 
    top: 0; 
    padding: 0; 
    margin: 0; 
}

#scrollbar2 .scrollbar
{ 
    background: transparent url(/s/i/1x1.gif) no-repeat 0 0; 
    position: relative; 
    background-position: 0 0; 
    float: right; 
    width: 15px; 
}

#scrollbar2 .track 
{ 
    background: transparent url(/s/i/1x1.gif) no-repeat 0 100%; 
    height: 100%; 
    width: 15px; 
    position: relative; 
    padding: 0 0px; 
}

#scrollbar2 .thumb 
{ 
    background: transparent url(/s/i/bg-scrollbar-thumb-y.png) no-repeat 100% 100%; 
    height: 50px; 
    width: 15px; 
    cursor: pointer; 
    overflow: hidden; 
    position: absolute; 
    top: 0; 
    left: 0px; 
}

#scrollbar2 .thumb .end 
{ 
    background: transparent url(/s/i/bg-scrollbar-thumb-y.png) no-repeat 100% 0;
    overflow: hidden; 
    height: 50px; 
    width: 15px; 
}

#scrollbar2 .disable 
{ 
    display: none; 
}

.noSelect 
{ 
    user-select: none; 
    -o-user-select: none; 
    -moz-user-select: none; 
    -khtml-user-select: none; 
    -webkit-user-select: none; 
}
